local L = AceLibrary("AceLocale-2.2"):new("RaidBuffStatus")

L:RegisterTranslations("enUS", function() return {

-- Command options

	["Show the buff report summary window."] = true,
	["Hide the buff report summary window."] = true,
	["Report to /raid or /party who is not buffed to the max."] = true,
	["Hide and show the buff report summary window."] = true,

-- Messages

	["No buffs needed! (Boss)"] = true,
	["No buffs needed! (Trash)"] = true,
	["Not Well Fed"] = true,
	["Missing Arcane Intellect"] = true,
	["Missing Mark of the Wild"] = true,
	["Missing Divine Spirit"] = true,
	["Missing Power Word: Fortitude"] = true,
	["Missing Shadow Protection"] = true,
	["Flask or two Elixirs"] = true,
	["Missing a Flask or two Elixirs"] = true,
	["Battle Elixir"] = true,
	["Missing a Battle Elixir"] = true,
	["Guardian Elixir"] = true,
	["Missing a Guardian Elixir"] = true,
	["Missing buffs (Trash): "] = true,
	["Missing buffs (Boss): "] = true,
	["Warnings: "] = true,
	["Paladin has Crusader Aura"] = true,
	["PVP On"] = true,
	["PVP is On"] = true,
	["AFK"] = true,
	["Player is AFK"] = true,
	["Offline"] = true,
	["Player is Offline"] = true,
	["Shadow Resistance Aura AND Shadow Protection"] = true,
	["Paladin has Shadow Resistance Aura AND Shadow Protection"] = true,
	["Paladin Aura"] = true,
	["Paladin has no Aura at all"] = true,
	["Paladin Different Aura - Group"] = true,
	["There are more Paladins than different Auras in group"] = true,
	["Dead"] = true,
	["Player is Dead"] = true,
	["Different Zone"] = true,
	["Player is in a different zone"] = true,
	["Health less than 80%"] = true,
	["Player has health less than 80%"] = true,
	["Mana less than 80%"] = true,
	["Player has mana less than 80%"] = true,
	["Boss"] = true,
	["Trash"] = true,
	["R"] = true, -- R is short for Ready
	["Aspect Cheetah/Pack On"] = true,
	["Hunter Aspect"] = true,
	["Aspect of the Cheetah or Pack is on"] = true,
	["Hunter has no aspect at all"] = true,
	["Protection paladin with no Righteous Fury"] = true,
	["No Soulstone detected"] = true,
	["Someone has a Soulstone"] = true,
	["Priest is missing Inner Fire"] = true,
	["Warlock is missing Fel Armor"] = true,
	["Druid is missing Omen of Clarity"] = true,
	["Mage is missing a Mage Armor"] = true,
	["Warning: "] = true,
	["Missing buff: "] = true,
	["Gruul's Lair"] = true,
	["Tempest Keep"] = true,
	["Serpentshrine Cavern"] = true,
	["Black Temple"] = true,
	["Sunwell Plateau"] = true,
	["Hyjal Summit"] = true,
	["Wrong flask for this zone"] = true,
	["Weapon buff"] = true,
	["Missing a temporary weapon buff"] = true,
	["^([%a]+ Ward of Shielding)"] = true,
	["^(Weighted %(%+%d+ [^%)]+%))"] = true,
	["^(Sharpened %(%+%d+ [^%)]+%))"] = true,
	["^([%a-]+ Poison ?[IVX]*)"] = true,
	["^([%a]+ Mana Oil)"] = true,
	["^([%a]+ Wizard Oil)"] = true,
	["^(Wizard Oil)"] = true,
	["^(Frost Oil)"] = true,
	["^(Shadow Oil)"] = true,


-- Talents window

	["Talent Specialisations"] = true,
	["Name"] = true,
	["Class"] = true,
	["Spec"] = true,
	["Specialisations"] = true,
	["Can buff Divine Spirit"] = true,
	["Can buff improved Divine Spirit level 1"] = true,
	["Can buff improved Divine Spirit level 2"] = true,
	["Can buff improved Mark of the Wild level 1"] = true,
	["Can buff improved Mark of the Wild level 2"] = true,
	["Can buff improved Mark of the Wild level 3"] = true,
	["Can buff improved Mark of the Wild level 4"] = true,
	["Can buff improved Mark of the Wild level 5"] = true,
	["Improved Health Stone level 1"] = true,
	["Improved Health Stone level 2"] = true,
	["Can create a Lightwell"] = true,
	["Can buff improved Power Word: Fortitude level 1"] = true,
	["Can buff improved Power Word: Fortitude level 2"] = true,
	["Can buff improved Demoralizing Shout level 1"] = true,
	["Can buff improved Demoralizing Shout level 2"] = true,
	["Can buff improved Demoralizing Shout level 3"] = true,
	["Can buff improved Demoralizing Shout level 4"] = true,
	["Can buff improved Demoralizing Shout level 5"] = true,
	["Can buff Blessing of Kings"] = true,
	["Can buff Blessing of Sanctuary"] = true,

-- Options window
	["Options"] = true,
	["Is a warning"] = true,
	["Is a buff"] = true,
	["Show on dashboard"] = true,
	["Report on Boss"] = true,
	["Report on Trash"] = true,

} end)
