local L = AceLibrary("AceLocale-2.2"):new("RaidBuffStatus")

-- French localization
-- Last update : 09/04/2008
-- By ( Veve CDO EU Server )

L:RegisterTranslations("frFR", function() return {

-- Command options

	["Show the buff report summary window."] = "Montrer la fen\195\170tre de rapports sur l\'\195\169tat des buffs.",
	["Hide the buff report summary window."] = "Cacher la fen\195\170tre de rapports sur l\'\195\169tat des buffs.",
	["Report to /raid or /party who is not buffed to the max."] = "Faire un rapport au canal Raid ou Groupe pour ceux qui ne sont pas Max Full Buffs.",
	["Hide and show the buff report summary window."] = "Cacher et Montrer la fen\195\170tre de rapports sur l\'\195\169tat des buffs",

-- Messages

	["No buffs needed! (Boss)"] = "Plus besoin de buffs! (Boss)",
	["No buffs needed! (Trash)"] = "Plus besoin de buffs! (Trash)",
	["Not Well Fed"] = "Pas bien nourri",
	["Missing Arcane Intellect"] = "Pas de Buff Intel",
	["Missing Mark of the Wild"] = "Pas de Papate",
	["Missing Divine Spirit"] = "Pas de Buff Esprit",
	["Missing Power Word: Fortitude"] = "Pas d\'Endu",
	["Missing Shadow Protection"] = "Pas de Protection Ombre",
	["Flask or two Elixirs"] = "Flacon ou deux elixirs",
	["Missing a Flask or two Elixirs"] = "Manque un Flacon ou Deux Elixirs",
	["Battle Elixir"] = "Elixir de bataille",
	["Missing a Battle Elixir"] = "Manque l\'elixir de bataille",
	["Guardian Elixir"] = "Elixir du gardien",
	["Missing a Guardian Elixir"] = "Manque l\'Elixir du gardien",
	["Missing buffs (Trash): "] = "Buffs manquants (Trashs)",
	["Missing buffs (Boss): "] = "Buffs manquants (Boss)",
	["Warnings: "] = "Attention: ",
	["Paladin has Crusader Aura"] = "Paladin ayant l\'Aura de crois\195\169",
	["PVP On"] = "PVP actif",
	["PVP is On"] = "Qui a le PVP actif",
	["AFK"] = "ABS",
	["Player is AFK"] = "Qui est ABS",
	["Offline"] = "Hors Ligne",
	["Player is Offline"] = "Qui est Hors Ligne",
	["Shadow Resistance Aura AND Shadow Protection"] = "Aura de r\195\169sistance \195\160 l\'ombre ET Protection contre l\'Ombre",
	["Paladin has Shadow Resistance Aura AND Shadow Protection"] = "Paladin dispose de Aura de r\195\169sistance \195\160 l\'ombre ET Protection contre l\'Ombre",
	["Paladin Aura"] = "Aura Paladin",
	["Paladin has no Aura at all"] = "Paladin sans Aura active",
	["Paladin Different Aura - Group"] = "Paladin autre Aura - Groupe",
	["There are more Paladins than different Auras in group"] = "Il y a plus de Paladins que d\'Auras dans le groupe",
	["Dead"] = "Mort",
	["Player is Dead"] = "Perso est mort",
	["Different Zone"] = "Zone Diff\195\169rente",
	["Player is in a different zone"] = "Perso dans une Zone Diff\195\169rente",
	["Health less than 80%"] = "Vie sous les 80%",
	["Player has health less than 80%"] = "Perso avec vie sous les 80%",
	["Mana less than 80%"] = "Mana sous les 80%",
	["Player has mana less than 80%"] = "Perso avec Mana sous les 80%",
	["Boss"] = "Boss",
	["Trash"] = "Trash",
	["R"] = "P", -- P is short for Prt
	["Aspect Cheetah/Pack On"] = "Aspect du Gu\195\169pard/Meute actif",
	["Hunter Aspect"] = "Aspect chasseur",
	["Aspect of the Cheetah or Pack is on"] = "Aspect du gu\195\169pard ou meute est actif",
	["Hunter has no aspect at all"] = "Chasseur sans Aspect Actif",
	["Protection paladin with no Righteous Fury"] = "Paladin Protect sans Fureur vertueuse active",
	["No Soulstone detected"] = "Pas de Pierre d\'Ame d\195\`169tect\195\169e",
	["Someone has a Soulstone"] = "Pierre d\'Ame pos\195\169e",
	["Priest is missing Inner Fire"] = "Pr\195\170tre sans Feu int\195\169rieur",
	["Warlock is missing Fel Armor"] = "D\195\169moniste sans Gangrarmure",
	["Druid is missing Omen of Clarity"] = "Druide sans Augure de clart\195\169",
	["Mage is missing a Mage Armor"] = "Mage sans Armure du mage",
--	["Warning: "] = true,
--	["Missing buff: "] = true,
	["Gruul's Lair"] = "Repaire de Gruul",
	["Tempest Keep"] = "Donjon de la Tempte",
	["Serpentshrine Cavern"] = "Caverne du sanctuaire du Serpent",
	["Black Temple"] = "Temple noir",
	["Sunwell Plateau"] = "Plateau du Puits de soleil",
	["Hyjal Summit"] = "Sommet d'Hyjal",
--	["Wrong flask for this zone"] = true,
--	["Weapon buff"] = true,
--	["Missing a temporary weapon buff"] = true,
--	["^([%a]+ Ward of Shielding)"] = true,
--	["^(Weighted %(%+%d+ [^%)]+%))"] = true,
--	["^(Sharpened %(%+%d+ [^%)]+%))"] = true,
--	["^([%a-]+ Poison ?[IVX]*)"] = true,
--	["^([%a]+ Mana Oil)"] = true,
--	["^([%a]+ Wizard Oil)"] = true,
--	["^(Wizard Oil)"] = true,
--	["^(Frost Oil)"] = true,
--	["^(Shadow Oil)"] = true,


-- Talents window

	["Talent Specialisations"] = "Sp\195\169cialisation des Talents",
	["Name"] = "Nom",
	["Class"] = "Classe",
	["Spec"] = "Sp\195\169",
	["Specialisations"] = "Sp\195\169cialisation",
	["Can buff Divine Spirit"] = "Buff Esprit Possible",
	["Can buff improved Divine Spirit level 1"] = "Buff Esprit Am\195\169lio Possible (Niv1)",
	["Can buff improved Divine Spirit level 2"] = "Buff Esprit Am\195\169lio Possible (Niv2)",
	["Can buff improved Mark of the Wild level 1"] = "Buff Papate Am\195\169lio (Niv1)",
	["Can buff improved Mark of the Wild level 2"] = "Buff Papate Am\195\169lio (Niv2)",
	["Can buff improved Mark of the Wild level 3"] = "Buff Papate Am\195\169lio (Niv3)",
	["Can buff improved Mark of the Wild level 4"] = "Buff Papate Am\195\169lio (Niv4)",
	["Can buff improved Mark of the Wild level 5"] = "Buff Papate Am\195\169lio (Niv5)",
	["Improved Health Stone level 1"] = "Pierre de Soins Am\195\169lio (niv1)",
	["Improved Health Stone level 2"] = "Pierre de Soins Am\195\169lio (niv2)",
	["Can create a Lightwell"] = "Puit de Lumi\195\168re Possible",
	["Can buff improved Power Word: Fortitude level 1"] = "Endu Am\195\169lio (Niv1)",
	["Can buff improved Power Word: Fortitude level 2"] = "Endu Am\195\169lio (Niv2)",
--	["Can buff improved Demoralizing Shout level 1"] = true,
--	["Can buff improved Demoralizing Shout level 2"] = true,
--	["Can buff improved Demoralizing Shout level 3"] = true,
--	["Can buff improved Demoralizing Shout level 4"] = true,
--	["Can buff improved Demoralizing Shout level 5"] = true,
--	["Can buff Blessing of Kings"] = true,
--	["Can buff Blessing of Sanctuary"] = true,

-- Options window
--	["Options"] = true,
--	["Is a warning"] = true,
--	["Is a buff"] = true,
--	["Show on dashboard"] = true,
--	["Report on Boss"] = true,
--	["Report on Trash"] = true,

} end)