local L = AceLibrary("AceLocale-2.2"):new("RaidBuffStatus")

-- Spanish localization
-- Last update : 13/05/2008
-- By ( Tanagra Kul Tiras EU Server )

L:RegisterTranslations("esES", function() return {

-- Command options

	["Show the buff report summary window."] = "Muestra la ventana del resumen del informe de mejoras",
	["Hide the buff report summary window."] = "Esconde la ventana del resumen del informe de mejoras",
	["Report to /raid or /party who is not buffed to the max."] = "Informa a /banda o /grupo quien no esta mejorado al m\195\161ximo",
	["Hide and show the buff report summary window."] = "Muestra y esconde la ventana del resumen del informe de mejoras",

-- Messages

	["No buffs needed! (Boss)"] = "No faltan mejoras! (Boss)",
	["No buffs needed! (Trash)"] = "No faltan mejoras! (Trash)",
	["Not Well Fed"] = "No est\195\161 bien alimentado",
	["Missing Arcane Intellect"] = "Falta Intelecto Arcano",
	["Missing Mark of the Wild"] = "Falta Marca de lo Salvaje",
	["Missing Divine Spirit"] = "Falta Esp\195\173ritu Divino",
	["Missing Power Word: Fortitude"] = "Falta Palabra de poder: entereza",
	["Missing Shadow Protection"] = "Falta Protecci\195\179n contra las Sombras",
	["Flask or two Elixirs"] = "Frasco o dos elixires",
	["Missing a Flask or two Elixirs"] = "Falta Frasco o dos elixires",
	["Battle Elixir"] = "Elixir de Batalla",
	["Missing a Battle Elixir"] = "Falta Elixir de Batalla",
	["Guardian Elixir"] = "Elixir Guardi\195\161n",
	["Missing a Guardian Elixir"] = "Falta Elixir Guardi\195\161n",
	["Missing buffs (Trash): "] = "Faltan mejoras (trash)",
	["Missing buffs (Boss): "] = "Faltan mejoras (boss)",
	["Warnings: "] = "Avisos: ",
	["Paladin has Crusader Aura"] = "Paladin tiene Aura del Cruzado",
	["PVP On"] = "JcJ activo",
	["PVP is On"] = "JcJ activo",
	["AFK"] = "AUS",
	["Player is AFK"] = "Jugador AUS",
	["Offline"] = "Offline",
	["Player is Offline"] = "Jugador Offline",
	["Shadow Resistance Aura AND Shadow Protection"] = "Aura de resistencia a las Sombras I Protecci\195\179n contra las Sombras",
	["Paladin has Shadow Resistance Aura AND Shadow Protection"] = "Palad\195\173n tiene Aura de resistencia a las Sombras I Protecci\195\179n contra las Sombras",
	["Paladin Aura"] = "Aura del Palad\195\173n",
	["Paladin has no Aura at all"] = "Palad\195\173n sin Aura",
	["Paladin Different Aura - Group"] = "Aura de Palad\195\173n diferente - grupo",
	["There are more Paladins than different Auras in group"] = "Hay m\195\161s paladines que Auras en un grupo",
	["Dead"] = "Muerto",
	["Player is Dead"] = "Jugador muerto",
	["Different Zone"] = "Zona diferente",
	["Player is in a different zone"] = "Jugador en una zona diferente",
	["Health less than 80%"] = "Salud por debajo del 80%",
	["Player has health less than 80%"] = "Jugador tiene la salud por debajo del 80%",
	["Mana less than 80%"] = "Man\195\161 por debajo del 80%",
	["Player has mana less than 80%"] = "Jugador tiene el man\195\161 por debajo del 80%",
	["Boss"] = "Boss",
	["Trash"] = "Trash",
	["R"] = "L", -- L is short for Listo
	["Aspect Cheetah/Pack On"] = "Aspecto del guepardo/manada activo",
	["Hunter Aspect"] = "Aspecto del cazador",
	["Aspect of the Cheetah or Pack is on"] = "Aspecto del guepardo o de la manada activo",
	["Hunter has no aspect at all"] = "Cazador sin Aspecto",
	["Protection paladin with no Righteous Fury"] = "Palad\195\173n de Protecci\195\179n sin Furia justa",
	["No Soulstone detected"] = "Piedra de alma no detectada",
	["Someone has a Soulstone"] = "Alguien tiene Piedra de alma",
	["Priest is missing Inner Fire"] = "Sacerdote sin Fuego interno",
	["Warlock is missing Fel Armor"] = "Brujo sin Armadura vil",
	["Druid is missing Omen of Clarity"] = "Druida sin Augurio de claridad",
	["Mage is missing a Mage Armor"] = "Mago sin armadura",
	["Warning: "] = "Aviso",
	["Missing buff: "] = "Falta mejora: ",
	["Gruul's Lair"] = "Guarida de Gruul",
	["Tempest Keep"] = "El Castillo de la Tempestad",
	["Serpentshrine Cavern"] = "Caverna Santuario Serpiente",
	["Black Temple"] = "El Templo Oscuro",
	["Sunwell Plateau"] = "Meseta de la Fuente del Sol",
	["Hyjal Summit"] = "La Cima Hyjal",
	["Wrong flask for this zone"] = "Frasco incorrecto en esta zona",
--	["Weapon buff"] = true,
--	["Missing a temporary weapon buff"] = true,
--	["^([%a]+ Ward of Shielding)"] = true,
--	["^(Weighted %(%+%d+ [^%)]+%))"] = true,
--	["^(Sharpened %(%+%d+ [^%)]+%))"] = true,
--	["^([%a-]+ Poison ?[IVX]*)"] = true,
--	["^([%a]+ Mana Oil)"] = true,
--	["^([%a]+ Wizard Oil)"] = true,
--	["^(Wizard Oil)"] = true,
--	["^(Frost Oil)"] = true,
--	["^(Shadow Oil)"] = true,



-- Talents window

	["Talent Specialisations"] = "Talentos",
	["Name"] = "Nombre",
	["Class"] = "Clase",
	["Spec"] = "Espec",
	["Specialisations"] = "Especializaci\195\179n",
	["Can buff Divine Spirit"] = "Puede mejorar Esp\195\173ritu divino",
	["Can buff improved Divine Spirit level 1"] = "Puede mejorar Esp\195\173ritu divino mejorado nivel 1",
	["Can buff improved Divine Spirit level 2"] = "Puede mejorar Esp\195\173ritu divino mejorado nivel 2",
	["Can buff improved Mark of the Wild level 1"] = "Puede mejorar Marca de lo Salvaje nivel 1",
	["Can buff improved Mark of the Wild level 2"] = "Puede mejorar Marca de lo Salvaje nivel 2",
	["Can buff improved Mark of the Wild level 3"] = "Puede mejorar Marca de lo Salvaje nivel 3",
	["Can buff improved Mark of the Wild level 4"] = "Puede mejorar Marca de lo Salvaje nivel 4",
	["Can buff improved Mark of the Wild level 5"] = "Puede mejorar Marca de lo Salvaje nivel 5",
	["Improved Health Stone level 1"] = "Piedra de Salud mejorada nivel 1",
	["Improved Health Stone level 2"] = "Piedra de Salud mejorada nivel 2",
	["Can create a Lightwell"] = "Puede crear Pozo de luz",
	["Can buff improved Power Word: Fortitude level 1"] = "Puede mejorar Palabra de poder: entereza nivel 1",
	["Can buff improved Power Word: Fortitude level 2"] = "Puede mejorar Palabra de poder: entereza nivel 2",
	["Can buff improved Demoralizing Shout level 1"] = "Puede mejorar Grito Desmoralizador nivel 1",
	["Can buff improved Demoralizing Shout level 2"] = "Puede mejorar Grito Desmoralizador nivel 2",
	["Can buff improved Demoralizing Shout level 3"] = "Puede mejorar Grito Desmoralizador nivel 3",
	["Can buff improved Demoralizing Shout level 4"] = "Puede mejorar Grito Desmoralizador nivel 4",
	["Can buff improved Demoralizing Shout level 5"] = "Puede mejorar Grito Desmoralizador nivel 5",
	["Can buff Blessing of Kings"] = "Puede mejorar Bendici\195\179n de los Reyes",
	["Can buff Blessing of Sanctuary"] = "Puede mejorar Bendici\195\179n de Salvaguardia",

-- Options window
	["Options"] = "Opciones",
	["Is a warning"] = "Avisos",
	["Is a buff"] = "Mejoras",
	["Show on dashboard"] = "Mostrar en panel",
	["Report on Boss"] = "Informar (Boss)",
	["Report on Trash"] = "Informar (Trash)",

} end)
